GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GNMStdEdge Struct Reference

Edge. More...

`#include <gnmgraph.h>`

## Public Attributes
GNMGFID | nSrcVertexFID
| Source vertex FID.
GNMGFID | nTgtVertexFID
| Target vertex FID.
bool | bIsBidir
| Whether the edge is bidirectonal.
double | dfDirCost
| Direct cost.
double | dfInvCost
| Inverse cost.
bool | bIsBloked
| Whether the edge is blocked.

## Detailed Description

Edge.

The documentation for this struct was generated from the following file:

- gnmgraph.h

Generated for GDAL by 1.8.9.1.